Subject: Southwest Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Jan 2001 03:58:00 -0800 (PST)

As per our conversation about penalties to Southwest Gas, the Sitara deal # 
is 538767. It is a sale to Southwest Gas for 10,000 a day at 12.50. On 
Sunday, January 21st, they failed to nominate the gas for cycle 1, Since TW 
Needles was full after the first cycle, when the gas was nominated for cycle 
2, only 191 flowed. We need to send them a penalty invoice for the remaining 
volume of 9,809. Please send a copy to Janie and myself when this has been 
done. If you have any questions or if I can help in any way, please call me 
at ext. 30494. Thanks for your help.